@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@400;500&display=swap');


html{font-size:62.5% !important;}
*:focus {outline:none !important;box-shadow:none !important;}
body{font-family: "Hiragino Kaku Gothic Pro", "Meiryo", verdana, Osaka, "MS PGothic", sans-serif;-webkit-text-size-adjust: 100%;font-size: clamp(1.4rem, 1.38rem + 0.1vw, 1.5rem)}
body * {box-sizing : border-box;}
img{max-width:100%;height: auto;}
h1, h2, h3, h4{background: none;padding: 0;margin: 0;border: none;}
@media screen and (min-width:769px) {
a:hover img{filter: alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
}


/* header + notice */
header{width:100%;max-width:1200px;margin:0 auto;padding:0;}
h1{position: relative}
h1 p{position: absolute;bottom:10px;right:10px;font-size:1.2rem;color:#fff;}
.notice {width:96%;max-width:1100px;margin:40px auto 40px;border-radius: 6px 6px;background-color: #fff;overflow: hidden;font-size: clamp(1.5rem, 1.48rem + 0.1vw, 1.6rem);line-height: 160%;}
.notice ul{margin:15px;padding:0;}
.notice .pdf{text-align: right;font-size:clamp(1.5rem, 1.48rem + 0.1vw, 1.6rem);font-family: 'Kiwi Maru', serif;font-weight:500;}
.notice .pdf a{color:#6c625d;}
.notice p{padding-bottom:1rem;}
.notice img{width:32px;}
.tokai_link a, .shizuoka_link a, .shinshu_link a, .hokuriku_link a{border-radius: 4px 4px;font-size:clamp(1.4rem, 1.319rem + 0.41vw, 1.8rem);padding: 1px 5px 3px;color: #fff;margin:0 0 0 3px;text-decoration: none;white-space: nowrap;font-family: 'Kiwi Maru', serif;}
.tokai_link a{background-color: #f39c56;margin-left:20px;}
.tokai_link a:hover {color: #fff;text-decoration: none;background-color: #ffa358;}
.shizuoka_link a{background-color: #1ac6db;}
.shizuoka_link a:hover {color: #fff;text-decoration: none;background-color: #4eb7ff;}
.shinshu_link a{background-color: #1cd6c2;}
.shinshu_link a:hover {color: #fff;text-decoration: none;background-color: #00d1ba;}
.hokuriku_link a{background-color: #ffa18b;}
.hokuriku_link a:hover {color: #fff;text-decoration: none;background-color: #ff8e73;}
.step{color: #6c625d;font-size:clamp(2.2rem, 2.159rem + 0.2vw, 2.4rem);font-family: 'Kiwi Maru', serif;font-weight:500;}
.txt90 {font-size:clamp(1.25rem, 1.23rem + 0.1vw, 1.35rem);font-weight:normal;line-height:1.3}
@media screen and (min-width:900px) {
	.notice ul{display:flex;flex-wrap:wrap;align-items:center;}
    .notice ul li:first-child{width:calc(100% - 210px);border-right:3px solid #baf8ef}
    .notice ul li:last-child{width:210px}
}
@media screen and (max-width:480px) {
	.tokai_link a, .shizuoka_link a, .shinshu_link a, .hokuriku_link a{padding: 1px 4px;}
}


/* acordion */
dl {margin:5px 0 0 0;}
dl dt {background:url(../images/icon-plus.png) no-repeat 98% 50%;background-size: 35px 35px;text-align: left;color: #fff;font-size:clamp(2rem, 1.959rem + 0.2vw, 2.2rem);font-family: 'Kiwi Maru', serif;font-weight:normal;margin-bottom: 10px;padding: 16px 10px;cursor:pointer;display:block; }
dl dt.open {background:url(../images/icon-minus.png) no-repeat 98% 50%;background-size: 35px 35px;margin-bottom: 0px;}
dl dd {margin:0 auto; margin-bottom: 1%;font-size:1.4rem;line-height:120%;background:#faf1c9 url(../images/dot.png);overflow: hidden;padding:1% 1% 2% 1%}
dl dt.actokai{ background-color:#f39c56;}
dl dt.acshizuoka { background-color:#1ac6db;}
dl dt.acshinshu{ background-color:#1cd6c2;}
dl dt.achokuriku { background-color:#ffa18b;}
@media screen and (max-width:991px) {
	dl dt {padding: 14px 10px;}
}
@media screen and (max-width:768px) {
	dl dd{display:none;}
}
@media screen and (max-width:650px) {
	dl dt {padding: 12px 10px;}
}


/* area */
section.area{width:100%;max-width:1200px;margin:0 auto;background-color: #baf8ef;overflow: hidden;border-radius: 3px;}
section.area #tokai, section.area #shizuoka, section.area #shinshu, section.area #hokuriku {width:96%;max-width:1100px;margin:0 auto 40px;border-radius: 8px 8px;overflow: hidden;background-color: #fff;}
.map{width:100%;height: auto;position: relative;overflow: hidden;text-align: center;}
.map img{width:100%;max-width:700px;height: auto;} 
.map h2{position: absolute;top:0;left:0;display: inline-block;width:auto;min-width:150px;height: auto;font-size:clamp(2.1rem, 1.978rem + 0.61vw, 2.7rem);color:#fff;font-family: 'Kiwi Maru', serif;font-weight:normal;text-align: center;padding:8px;background-color: #f39c56;border-bottom-right-radius: 10px;}
section.area #shizuoka .map h2{background-color: #1ac6db;}
section.area #shinshu .map h2{background-color: #1cd6c2;}
section.area #hokuriku .map h2{background-color: #ffa18b;}
section.area .mark{width:90%;max-width:420px;margin:15px auto 15px;background-color: #fff;border-radius:6px;padding:5px 8px 10px 8px;color:#2db7c1;text-align:center;font-family: 'Kiwi Maru', serif;font-size:clamp(1.4rem, 1.319rem + 0.41vw, 1.8rem);line-height:1.7;}
section.area .mark img{max-width:24px;}
@media screen and (max-width:650px) {
	.map img{margin:40px 0 0;}
}
@media screen and (max-width:480px) {
    section.area .mark img{max-width:20px;}
	.map h2{padding:5px;}
}
@media screen and (max-width:376px) {
    section.area .mark img{max-width:19px;}
}
@media screen and (max-width:320px) {
    section.area .mark img{max-width:18px;}
}


/* column */
.box-column{width:100%;display:flex;flex-wrap:wrap;}
.box-column .box{width:30.3%;margin:1.5%}
@media screen and (max-width:991px) {
	.box-column .box{width:47%;margin:1.5%}
}
@media screen and (max-width:600px) {
	.box-column .box{width:94%;margin:3%}
}


/* number etc */
.box {position: relative;border-radius: 6px 6px;background-color:#fff; padding:10px;line-height:140%;overflow: hidden;}
.box .areainfo {position:absolute;top:5px;right:5px;border-radius: 4px;font-size:clamp(1.25rem, 1.23rem + 0.1vw, 1.35rem);border:1px solid #1aaecd;background-color:#fff; padding: 2px 4px;color: #1aaecd;white-space: nowrap;font-family: "Hiragino Kaku Gothic Pro", "Meiryo", verdana, Osaka, "MS PGothic", sans-serif;}
.box h3, .box  h3 a {font-size:clamp(1.7rem, 1.619rem + 0.41vw, 2.1rem); line-height:1.4;color:#6c625d;font-family: 'Kiwi Maru', serif;font-weight:500;margin-top:14px;}
.box h3 a:hover {color:#3c80c5;}
.box h3 img{width:24px;margin:2px;}
.box p{margin:5px 0 !important;padding:5px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;text-align:left !important;line-height:1.5; }
.box .number{position:absolute;top:0;left:0;width:32px;line-height:32px;padding-bottom:2px;text-align: center; font-size:2.3rem !important;font-family: 'Kiwi Maru', serif;font-weight:500;color:#fff;border-bottom-right-radius:6px;}
section.area #tokai .box .number{background-color: #f39c56;}
section.area #shizuoka .box .number{background-color: #1ac6db;}
section.area #shinshu .box .number{background-color: #1cd6c2;}
section.area #hokuriku .box .number{background-color: #ffa18b;}
.photo {padding:0 0 5px 0;border:5px solid #fff;}
.s-font{font-size:clamp(1.55rem, 1.52rem + 0.15vw, 1.7rem);}
a.link {border-radius: 4px 4px;font-size:1.4rem;background-color: #f46596;padding: 0 5px;color: #fff;margin:0 0 0 10px;text-decoration: none;}
a.link:hover, a.link:visited {color: #fff;text-decoration: none;background-color: #f78aaf;}
.top10 {padding-top:20px;}
.bottom10 {padding-bottom:10px;}
.brsp{display: none;}
.pcBox{display: block;}
.spBox,.spinline{display: none;}
.red{color:#DB0408;}
@media screen and (max-width:768px) {
	.pcBox{display: none;}
    .spBox{display: block;}
	.spinline{display:inline;}
}
@media screen and (max-width:650px) {
    .brsp{display: block;}
    .box h3 img{width:22px;margin:2px 2px 0 2px;}
}
@media screen and (max-width:600px) {
	.no-image{width:60%;margin:0 20%;}
}

footer{text-align: center;color:#bbb;padding:15px;font-size:1.1rem !important;font-family:"Arial",sans-serif ;}
#pagetop{width: 50px;height: 50px;position: fixed;right: 10px;bottom: 10px;z-index: 9999;}
@media screen and (max-width:768px) {
	#pagetop{display:none;}
}
